Name: gtk2-theme-switch
Version: 2.0.0rc2
Release: alt1

Summary: Switch GTK2 themes on the fly
License: GPL
Group: Graphical desktop/GNOME

Url: http://www.muhri.net/gthemeswitch.php3
Source: %name-%version.tar.bz2
Patch1: gtk2ts-Makefile.patch

Summary(ru_RU.KOI8-R):    gtk+ 2.x

# Automatically added by buildreq on Tue May 31 2005
BuildRequires: fontconfig freetype2 glib2-devel libatk-devel libgtk+2-devel libpango-devel pkgconfig

%description
Tiny GTK app to let you switch GTK2 themes on the fly.

%description -l ru_RU.KOI8-R
 GTK-    GTK2 " ".

%prep
%setup
%patch1

%build
%make

%install
install -d %buildroot%_menudir
install -pD switch2 %buildroot%_bindir/%name
install -pD switch2.1 %buildroot%_man1dir/%name.1

# menu
cat << EOF > %buildroot/%_menudir/%name
?package(%name):command="%_bindir/%name" icon="other_configuration.png" needs="X11" section="Configuration/Other" title="GTK2 Theme Switch" longtitle="Change GTK2 Themes on the Fly"
EOF

%post
%update_menus

%postun
%clean_menus

%files
%_bindir/*
%_man1dir/*
%_menudir/*

%changelog
* Tue May 31 2005 X-Stranger <xstranger@altlinux.ru> 2.0.0rc2-alt1
- built for ALT Linux

